<?php
	
	switch ($acao) {
		case 'insert':

			include 'paineis/servicos/cadastra-produtos.php';

		break;

		case 'listar':
		
			include 'paineis/servicos/lista-produtos.php';

		break;

		case 'alterar':

			include 'paineis/servicos/altera-produto.php';

		break;

		case 'excluir':

			include 'paineis/servicos/exclui-produto.php';

		break;
	}
?>